/* CSS Document */
/*@author: writer; http://www.jcoop.xyz ; gabia(webhosting user;https://www.gabia.com/);http://blog.naver.com/tt2t2am1118*/

html, 
html * {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	font-family: Gotham, Helvetica Neue, Helvetica, Arial,"sans-serif";
}

a, button{
	font-size: 25px;
}
.ui-bar-a, .ui-page-theme-a .ui-bar-inherit, html .ui-bar-a .ui-bar-inherit, html .ui-body-a .ui-bar-inherit, html body .ui-group-theme-a .ui-bar-inherit {
	/*
	*text-shadow: 0 1px  0 #eee 
	*font-weight: bold;*/
		
	font-weight: normal;
	text-shadow: none;
    
}
.ui-page-theme-a .ui-btn, html .ui-bar-a .ui-btn, html .ui-body-a .ui-btn, html body .ui-group-theme-a .ui-btn, html head + body .ui-btn.ui-btn-a, .ui-page-theme-a .ui-btn:visited, html .ui-bar-a .ui-btn:visited, html .ui-body-a .ui-btn:visited, html body .ui-group-theme-a .ui-btn:visited, html head + body .ui-btn.ui-btn-a:visited {
   /* background-color: #f6f6f6 {a-bup-background-color}*/;
   /* border-color: #ddd {a-bup-border}*/;
   /* color: #333 {a-bup-color}*/;
   /* text-shadow: 0 {a-bup-shadow-x} 1px {a-bup-shadow-y/ 0 {a-bup-shadow-radius} #f3f3f3 {a-bup-shadow-color}*/;
    text-shadow: none;
}

.text {
	font-size:25px;
}

.col {
	width:100%;
	max-width: 250px;
	 float: left;
	padding: 3px 3px;
	
}

 
.row {
 
}
.row:before, .row:after {
	content: "";
	display: table;
 
}

.row:after {
	clear: both;
}
.screen{
	width:250px;
}
 

@media (min-width: 768px){
	.screen{
		min-width: 500px;
	}
	/*.bbb{
	min-height:60px;	
	}*/
	.col-wid-50 {
	width: 50%;
	
		float:left;
	 
}
	
}

@media (min-width: 1024px){
	.screen{
		width:900px;
	}
	.col-wid-25 {
	width: 25%;
}
	a, button{
	font-size: 20px;
}
.text {
	font-size:20px;
}
}